[Date Prev][Date Next] [Chronological] [Thread] [Top]

# SEH C00..005 error

- To: <support@dieboldes.com>
- Subject: SEH C00..005 error
- From: "Lesley Thompson \(earthlink\)" <lesleytdiebold@earthlink.net>
- Date: Tue, 5 Nov 2002 20:55:30 -0600

JoCoKs BS 4.1.11 WinCE 2.1.2
Scenario leading to SEH C00..005 error:
--Accumulated Vote Center 1
--Transferred Vote Center 1
--Removed last Vote Center 1 PC card
--Put in 1st PC card from Vote Center 2
--Exited Accumulator Screen for Vote Center 1
--Returned to Accumulator Screen to begin Upload of Vote Center 2
--Loaded PC cards from Vote Center 2
--Began Transfer of Vote Center 2
--Tallied 1st PC card
**then received error "SEH C00..005"**
--Rebooted AVTS
--Came up to insert election media screen
QUESTION: Should we be concerned that there is a problem with the transfer of Vote Center 1 or Vote Center 2???
What, if anything, should I have them double check?
______________________________________________________________________________________________________________
Lesley Koop Thompson
Customer Service Project Manager
Diebold Election Systems, Inc.
415-235-6553 (office cell)
512-413-7618 (cell)
lesley@dieboldes.com

- Follow-Ups:
  - Re: SEH C00..005 error
    - From: "Talbot Iredale" <tiredale@dieboldes.com>

- Prev by Date: RE: Potential Issue 4.3.11 BS
- Next by Date: Re: SEH C00..005 error
- Index(es):
  - Chronological
  - Thread